 <?php
 /***************************************  top      *****************************/
 require("header.php");

 /***************************************  数据处理      *****************************/

 InitGP(array('s_v','s_t',),'G');


 $s_t || Showmsg('empty');
 if ($s_t == 'dis'){
 	$sql = "SELECT discuss_id,discuss_title,discuss_bc_id,discuss_uptimes,discuss_click,discuss_pub_num,discuss_reply_num  FROM ".$db_tablepre."discuss  WHERE discuss_title like '%".$s_v."%'";
 	$result = sql_return($sql);
 	while ($row = sql_return($result,'FetchRow')) {
 		$return_str .= '
		<div id="listContents_div">
		<ul>
<li id="listContents_div_1i_1">·';
 		$return_str .= '  <a href="/discuss/discuss.php?id='.$row['discuss_id'].'&channel='.$row['discuss_bc_id'].'"  target="_blank">'.$row['discuss_title'].' 本贴吧最后回复时间:'.date("Y-m-d H:i:s",$row['discuss_uptimes']).'</a>
</li>
<li id="listContents_div_1i_2">点击:'.$row['discuss_click'].' 主题:'.$row['discuss_pub_num'].' 回复:'.$row['discuss_reply_num'].'
</li>
</ul>
</div>';
 	}
 }
 
 elseif ($s_t == 'con' || $s_t == 'qq'){
 	$sql = "SELECT content_id,content_title,content_bc_id,content_uptimes  FROM ".$db_tablepre."content  WHERE content_bc_id=";
 	$s_t == 'con' ? $sql .= 18 : $sql .= 1;
 	$sql .= " AND content_title like '%".$s_v."%'";
 	while ($row = sql_return($result,'FetchRow')) {
 		$return_str .= '
		<div id="listContents_div">
		<ul>
<li id="listContents_div_1i_1">·';
 		$return_str .= '  <a href="/content/content.php?id='.$row['content_id'].'&channel='.$row['content_bc_id'].'"  target="_blank">'.$row['content_title'].'</a>
</li>
<li id="listContents_div_1i_2">'.date("Y-m-d H:i:s",$row['content_uptimes']).'
</li>
</ul>
</div>';
 	}
 }






 $listNoticeTitle = listNoticeTitle(10,$id,true);

 $web_name = channel_site_title(0);

 $title = '网站搜索';

 $channel_site = '<a href="/'.$self_template.'.php">'.$title.'</a>';

 $header_Keywords = $title.','.$header_Keywords ;

 $web_name = $title.$web_name;
 /***************************************  开始替换       *****************************/


 $html_content = html_exp('{search}', $return_str ,$html_content);


 /***************************************  FOOT       *****************************/

 require(R_P."footer.php");
?>